Vinix· docs
API referenceCore APIContact CenterRecipients

List recipients

Sandbox is coming soon

Today, requests on this page run against your live account. A hosted sandbox with simulated PSTN is on the roadmap — until then, use a non-production user or callflow when experimenting.

Details
GET
/accounts/{account_id}/qubicle_recipients

Authorization

AuthToken
X-Auth-Token<token>

Obtain via PUT /v2/user_auth or PUT /v2/api_auth. See Authentication.

In: header

Path Parameters

account_id*string

Vinix account identifier.

Response Body

application/json

application/json

curl -X GET "https://example.com/accounts/string/qubicle_recipients"
{
  "data": [
    {
      "recipient_id": "b6731cb5-d462-49ea-afb8-7933b670b560",
      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",
      "wrapup_time_seconds": 0,
      "queue_ids": [
        "81f98772-432b-4366-a474-8e6511e00f00"
      ]
    }
  ]
}
{
  "message": "string",
  "request_id": "string"
}